@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Arya:wght@400;700&family=Bebas+Neue&family=Dancing+Script:wght@400..700&family=Fjalla+One&family=Great+Vibes&family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&family=Orbitron:wght@400..900&family=Pinyon+Script&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
/*Main*/
body.pageIndex.bodyDesktop {  background: #FBF7F2;}
/*電腦LOGO/＝＝＝＝＝*/
.nav-brand {    width: 100%;max-width: 100px;transition:all 0.3s;}
.header_area .nav-brand {    transition: all 0.3s;    margin-top: 10px;}
.header_area.sticky .nav-brand{max-width: 100px;}
/*手機LOGO
.nav-brand-m {}
*/
/*Header/＝＝＝＝＝*/
.header_area {  
    top: 0;    
    padding: 0;}

.main_header_area{
    background: #fff;
    box-shadow: 0 0 10px #cdbbab;
    border-radius: 60px;}

/*選單最大寬度設定*/
.main_header_area .container {    max-width: 95%;}
ul.anchorList { padding-top: 40px;
    padding-right: 100px;
    padding-bottom: 30px;
}
/*第一層*/
.stellarnav > ul > li > a {
    transition: all 0.3s;
    letter-spacing: .15em;
    font-size: 17px;
    font-weight: 700;
    color: #444;
    margin: 0 15px;    
    color: #5b5149;
}

.stellarnav li.has-sub > a:after {display:none;}
.stellarnav > ul > li:hover > a{color: #926941;}

/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{   
    padding: 7px 5px;    
    transition: all .5s;
    border-left:1px solid transparent;
}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
    color: #926941;   
    border-color:#926941 ;
    padding-left:10px;  }

/*me_tp_features*/
.me_tp_features {    display: none;}
.tp_links {display: none;}

/*上方選單解除滑動固定*/
/*.header_area.sticky { position:relative;}*/
.header_area{    
    position: fixed;
    padding:20px 20% 0px;
    background: #fff0;
    transition: all 0.5s ease;
}
.header_area.sticky {
    padding:0px;
}
.sticky .main_header_area {
    background:#ffffffa3;
    max-width: 100%;
    border-radius: 0;
    padding:0px;
    transition: all 0.5s ease;
    backdrop-filter: blur(15px);
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 

/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*.pageIndex .header_area{    
position: fixed;
background:#ffffffab;}*/

.stellarnav > ul > li:hover>a, .stellarnav > ul > li.active>a, .stellarnav > ul > li.focus>a {
    color: #926941;
    transition: all 0.5s;
}

/*下拉*/
.stellarnav > ul > li > ul li a:hover {    background: #a49483;color:#fff;}
.stellarnav > ul > li > ul li a{ font-size:14px;}
.stellarnav ul ul{    background:#e7e2dc;}
.stellarnav li a{     color: #807262;}
.stellarnav li li{    border: 1px #a49483 solid;}

/*底線*/
.stellarnav > ul > li::after {
    content: "";
    display: block;
    height: 15.5px;
    width: 0%;
    background:#dbd0c170;
    position: absolute;
    bottom: 10px;
    transition: all 0.5s;
    left: 50%;
    z-index: 1;
}
.stellarnav li a {  z-index: 99999;}
.stellarnav > ul > li:hover::after { width: 100%; transition: all 0.3s;left: 0;}

/*footer*/
.box_link a{display:none;}
.footer{background: #FFF3EB;}
.footer_menu {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(80px, 50%), 1fr));
    gap: 5px;
    position: relative;
    max-width: 200px;
}
.footer_menu a{    
    color: #95816f;
    background: #f0d4c6;    
    border: 0px #ccc solid;    
    font-weight: 600;
    line-height: 50%;    
    padding: 7px 0px;}

.footer_menu a:hover {
    background: #e5dbd3;
    color: #5b5149;}

.footer_menu a:nth-child(1) {    display: none;}

.footer_info {grid-gap: 10px;}
.footer_info ul {
    display: flex;
    vertical-align: top;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: flex-start;}

.footer_info li p{    color: #5b5149;    font-weight: 600;}
.footer_info li p a{color: #5b5149;}    

.footer_info li:nth-child(1):before {
    content: "Contents";
    font-family: "Quicksand", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
    left: 0;
    top: 0;
    display: block;
    font-size: 24px;
    color: #44403f;
    padding-bottom: 10px;
}

.footer_info li:nth-child(2) {    width: 30%;}
.footer_info li:nth-child(2):before {
    content: "Menu";
    font-family: "Quicksand", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
    left: 0;
    top: 0;
    display: block;
    font-size: 24px;
    color: #44403f;
    padding-bottom: 10px;
}

.copy{  background: #fff0; color: #444;border-top: 1px #d0beb0 solid;}
.copy a{    color: #444;}

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/

/*文章*/
body.blog_in_page.article_a.bodyDesktop ,body.blog_page.article_a.bodyDesktop{
    background: #efd5c466;
}
.path p a:hover {
    color: #391911;
    transition: .3s;
}
h4.blog_category_title {    color: #76473E;}
.blog_subbox {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}
.subbox_item a{    display: block;}
.blog_shareData {display:none;}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #fff !important;
    background: #ddb7a4;
}
.blog_back a.article_btn_prev {
    background: #eead81;
    color: #76473E;
}
.blog_back a.article_btn_back {     
    background: #DC6E13;
    color: #fff;}

.blog_back a.article_btn_next {
    background: #eead81;
    color: #76473E;
}
.news_related {    background: #fadfce;}
.news_related h6 span:before {color: #76473e;}
.lastPage{        
    background: #76473e;
    color: #fff;}


/*首頁文章*/
.module_i_news {    
    background: url(https://pic03.eapple.com.tw/earmu/BG.jpg);
    background-size: cover;
}
.module_i_news li{   
    border: 1px #fff solid;
    background: #ffffff52;    
    padding: 15px;
    border-radius: 5px;}
.module_i_news li a{    display: block;}
.module_i_news ul{grid-template-columns: 1fr 1fr 1fr 1fr;}
.i_blog_ri {padding: 10px 0 0;}
.i_blog_ri h5{    color: #5b5149;font-weight: 600;}

/*按鈕*/
.animated-arrow {
    background: #DC6F14;
    border-radius: 3rem;
    color: #fff;
    letter-spacing: 1px;
    width: 200px;
}
.module_i_news li a:hover:before {    bottom: 0;}
.module_i_news li a:hover:before, .module_i_news li a:hover:after {
    opacity: 1;
    transition: all .5s;
}
.module_i_news li a:before {
    transform: translate(-50%, 0%);
    left: 50%;
    right: 0;
    bottom: -5%;
    letter-spacing: 2px;
    height: 48px;
    line-height: 48px;
    opacity: 0;
    display: block;
    color: #fff;
    background: #DC6F14;
    width: 100%;
    text-align: center;
	position: absolute;
}
.module_i_news li a:after{    background: unset;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*聯絡我們*/

.contact_content .information_right {    display: none;}
.contact_content .information_left {    width: 100%;padding: 0;}
.module_i_news .title_i_box h4 {
    font-size: 30px;
    color: #df7b28;
    font-family: 'Noto Serif TC';
    letter-spacing: 1px;
    text-align: left;
    font-weight: 600;
}
.module_i_news .title_i_box h6 {
    font-size: 32px;
    color: #76473E;
    font-family: 'Noto Serif TC';
    letter-spacing: 1px;
    text-align: left;
}
.info_FAX:before {    content: "營業時間";}
.i_contact_box {    padding: 80px 0px 150px;    
    background: url(https://pic03.eapple.com.tw/earmu/BG1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before {
    width: 80px;
    letter-spacing: 1px;
    font-size: 18px;
    letter-spacing: 1px;
}
.list_before.info li {    
    padding-left: 100px;
    color: #76473E;    
    font-size: 18px;
    letter-spacing: 1px;}

ul.list_before.info a {    
    color: #76473E;    
    font-size: 18px;
    letter-spacing: 1px;}
li.info_ADD {
    margin-bottom: 80px;
}
.clearfix:before{
    content: "CONTACT";
    display: inline-block;
    color: #76473E;
    letter-spacing: 1px;
     font-family: "Noto Serif TC", serif;
    font-size: 28px;
    font-weight: 500;
}   

.blank_letter {
    font-family: "Noto Serif TC", serif;
    letter-spacing: 3px;
    color: #dd721a;
    font-weight: 600;
    font-size: 32px;
    padding-top: 0px;
}

/*內頁BANNER 設定*/
.banner {
	height: 450px;
	display: flex;
	justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
	padding: 0px;
background: url(https://img.freepik.com/premium-photo/directly-shot-white-flowering-plant_1048944-6775723.jpg?w=1480);
    background-size: cover; }

.banner h5{
	font-size: 30px;
    font-family: 'Noto Serif TC';
    letter-spacing: 8px;
    font-weight: 600;
    color: #fff;
    max-width: 1600px;
    width: 100%;
    padding: 120px 8vw 0px;
    text-align: left;
	text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
	line-height: 1.3;
}

.banner h5::after{
	content: "";
    max-width: 500px;
	width:100%;
    height: 1px;
    background: #FFFFFF;
    display: block;
    margin: 15px 0px;
}
.banner h5::before {
  font-family: 'Noto Serif TC';
  font-weight: 500;
  font-style: normal;
    font-size: 30px;
    
    display: block;
    letter-spacing: 2px;
}
.banner.banA {}
.banner.banA h5::before{
	content:"NEWS";}
.banner.banblog h5::before{
	content:"ARTICLE";}
.banner.banE h5::before{
	content:"ALBUM";}
.banner.banB {display:none;}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width: 1440px) {
.header_area {padding: 20px 10% 0px;}
.main_header_area .container {
    max-width: 100%;}
}
@media screen and (max-width: 1366px) {
.header_area {padding: 20px 5% 0px;}
}

@media screen and (max-width: 1300px) {

.contact_content .information_left {    padding: 0 5%;}
.module_i_news {    padding: 50px 5%;}
}
@media screen and (max-width: 1024px) {	
.pageIndex .header_area {
    position: sticky;
    background: #fff;
    padding: 0;
}
ul.anchorList {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
}
.footer_info {justify-items: center;}
/**/
.i_contact_box {    padding: 80px 50px 150px;}
.module_i_news {    padding: 50px 5%;}
.main_header_area {border-radius: 0;}
.me_tp_features{display:none;}
.header_area.sticky {    background: #ffffff1f;}
.footer_info ul {    display: block;}
.footer_info li:nth-child(2) {    width: 100%;}
.footer_menu{display: block;    max-width: 100%;}
}

@media screen and (max-width: 768px) {
.sticky .main_header_area {backdrop-filter:none;}
/*預設選單*/
#to_top { bottom:60px;}
#bottom_menu {   display: flex; }
/*漢堡選單*/
.stellarnav .menu-toggle {    padding: 40px 0 0 30px;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{    
    background: #e1883d; color:#fff;}
.stellarnav.mobile.left > ul { 
    background: #EBCFC0; 
    color:#7C4D43;
    box-shadow: 0 0 10px #5b514969;
    border-right: none;}
.stellarnav .icon-close {    margin: 2px 5px -1px 0px;}
.stellarnav .icon-close:after{border-bottom: solid 1.5px #fff;}
.stellarnav .icon-close:before{border-bottom: solid 1.5px #fff;}
.stellarnav.mobile > ul > li {    border-bottom: 1px #ca968187 solid;}
/*選單字*/
.stellarnav.mobile > ul > li > a b {    font-weight: 600;}
.stellarnav.mobile > ul > li > a {    padding: 15px 43px 10px 10px;}

/*文章欄*/
.module_i_news ul {    grid-template-columns: 1fr 1fr;}
.blog_subbox{    grid-template-columns: 1fr 1fr;}
.footer.with_shopping_mode { padding:30px 0 70px; }
.module_i_news {    padding: 50px 10%;}
}

@media screen and (max-width: 600px) { 
.nav-brand img {
    max-width: 70%;}
.blog_subbox{    grid-template-columns: 1fr;}
.module_i_news {    padding: 50px 10% 60px;}
.i_contact_box {    padding: 80px 50px 90px;}
.footer_info {        padding: 0 15%;}
.stellarnav .menu-toggle {    padding: 25px 0 0 30px;}
}
@media screen and (max-width: 460px) {
/*漢堡選單*/
.stellarnav .menu-toggle {  padding: 25px 0 0 30px;}
/*Footer*/
.footer_info { padding:0 12% 3%;}
/*聯絡我們*/
ul.list_before.info a {font-size: 16px;}
.list_before.info li {font-size: 16px;}
/*文章*/
.module_i_news ul {   grid-template-columns: 1fr;}
.module_i_news_list, .module_i_news_list.swiper {    padding: 0 0 30px;}
/*MAP*/
.i_contact_box {    padding: 80px 50px 90px;}
    }
@media screen and (max-width: 380px) {
.list_before.info li {    padding-left: 85px;}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before {
font-size: 16px;}
ul.list_before.info a {    font-size: 15px;}
.list_before.info li {    padding-left: 85px;}
}